import React from 'react';
import { shallow } from 'enzyme';
import ModuleDropActions from './ModuleDropActions';

describe('ModuleDropActions', () => {
  it('should render without crashing', () => {
    shallow(<ModuleDropActions />);
  });
});
